.pagetitle {
  font-family: "Futura", "Open Sans", "sans-serif";
  font-size: 28px;
  line-height: 32px;
  color: #f37b31;
  font-weight: 600;
}

.pagetitle2 {
  font-family: "Segoe UI", "Open Sans", "Public Sans", "sans-serif";
  font-size: 18px;
  line-height: 22px;
  font-weight: normal;
  color: #f37b31;
}

.blueline {
  float: left;
  background-color: #122941;
  height: 4px;
  width: 100%;
  margin-top: 8px;
  margin-bottom: 8px;
}

.orangeline {
  float: left;
  background-color: #f37b31;
  height: 1px;
  width: 98%;
  margin-top: 5px;
  margin-bottom: 10px;
  margin-left: 10px;
}

.orangedivider {
    background-color: #f37b31;
    height: 10px;
    width: 70%;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-left: 15%;
  }
  

.copyhome {
  font-family: "Open Sans", "Public Sans", "Myriad Pro", "sans-serif";
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  color: #000000;
  margin-left: 25px;
  margin-right: 25px;
}

/*Checkboxes styles*/
.boxes {
  margin: auto;
  padding: 1rem;
  background: #ffffff;
}

.boxestitle {
  color: #f37b30;
  font-family: "Oswald", Arial, sans-serif;
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  text-align: left;
  margin-bottom: 1rem;
}

input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + label {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  font-family: "Segoe UI", "Open Sans", "Arial", sans-serif;
  font-size: 11px;
  font-weight: 650;
  color: #000000;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

input[type="checkbox"] + label:last-child {
  margin-bottom: 0;
}

input[type="checkbox"] + label:before {
  content: "";
  display: block;
  width: 15px;
  height: 15px;
  border: 1px solid #323232;
  position: absolute;
  left: 0;
  top: 0px;
  opacity: 1;
  -webkit-transition: all 0.12s, border-color 0.1s;
  transition: all 0.12s, border-color 0.1s;
}

input[type="checkbox"]:checked + label:before {
  width: 10px;
  top: -5px;
  left: 5px;
  border-radius: 0;
  opacity: 1;
  border-top-color: transparent;
  border-left-color: transparent;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.eventtitle {
    font-family: "Futura", "Open Sans", "Public Sans", "sans-serif";
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    color: #f37b31;
  }
  
  .eventnotes {
    font-family: "Futura", "Open Sans", "Public Sans", "sans-serif";
    font-size: 13px;
    line-height: 17px;
    font-weight: bold;
    color: #122941;
  }
  

.footercopy {
    font-family: "Futura", "Open Sans", "Public Sans", "sans-serif";
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    color: #122941;
  }

.title {
  font-family: "Futura", "Open Sans", "sans-serif";
  font-size: 22px;
  line-height: 26px;
  color: #122941;
  font-weight: 600;
}

.sectiontitle {
  font-family: "Futura", "Open Sans", "Public Sans", "sans-serif";
  font-size: 18px;
  line-height: 22px;
  font-weight: bold;
  color: #122941;
}

.activitytitle {
    font-family: "Open Sans", "Public Sans", "Futura", "sans-serif";
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  color: #122941;
}

.activitytitle2 {
    font-family: "Open Sans", "Public Sans", "Futura", "sans-serif";
    font-size: 18px;
    line-height: 22px;
    font-weight: 700;
    color: #f37b31;
  }


.fieldtitle {
  font-family: "Futura", "Open Sans", "Public Sans", "sans-serif";
  font-size: 12px;
  line-height: 18px;
  font-weight: bold;
  color: #f37b31;
}

.smallprint2 {
  font-family: "Verdana", "Gill Sans MT", "sans-serif";
  font-size: 8px;
  font-weight: bolder;
  line-height: 18px;
  color: #000000;
}

.copytitle {
    font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
      "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
    font-size: 15px;
    font-weight: 700;
    color: #122941;
  }

.copyhome {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 12px;
  font-weight: 700;
  line-height: 15px;
  color: #000000;
  margin-left: 25px;
  margin-right: 25px;
}

.copy {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  font-weight: 200;
  line-height: 18px;
  color: #000000;
  text-align: justify;
  text-justify: inter-word;
}

.copy li {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  font-weight: 200;
  line-height: 18px;
  color: #000000;
  margin-top: 8px;
}

.copy2 li {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  line-height:14px;
  font-weight: 200;
  color: #000000;
  margin-top: 4px;
}

.copy em {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  font-weight: 500;
  font-style: italic;
  font-weight: bold;
  line-height: 16px;
  color: #000000;
  margin-top: 8px;
}

.copy i {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  font-weight: 500;
  font-style: italic;
  line-height: 16px;
  color: #000000;
  margin-top: 10px;
}

.copy u {
  font-family: "Open Sans", "Public Sans", "Futura", "Myriad Pro", "Segoe UI",
    "DejaVu Sans", "Verdana", Gill Sans MT, "sans-serif";
  font-size: 14px;
  font-weight: bold;
  line-height: 16px;
  color: #000000;
  margin-top: 10px;
}

.separator {
  float: left;
  background-color: #ee7830;
  height: 1px;
  width: 100%;
  margin-top: 5px;
  margin-bottom: 10px;
}

.smallcopyorange {
  font-family: "Open Sans", "Public Sans", "Myriad Pro", "sans-serif";
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  color: #f37b31;
}

.smallcopyblack {
  font-family: "Open Sans", "Public Sans", "Myriad Pro", "sans-serif";
  font-size: 12px;
  line-height: 16px;
  font-weight: normal;
  color: #000000;
}

.lessontitle a {
  color: #4976a1;
  font-weight: bold;
}

.selectbar {
  width: 100%;
  height: auto;
  background-color: #e9e9e9;
}
.searchbarareatext {
  color: #f37b31;
  font-size: 12px;
  box-shadow: none;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  border-bottom: solid 1px #bababb;
}
.selecttext {
  font-family: "Arial", sans-serif;
  font-size: 12px;
  color: #f37b31;
  text-align: right;
}
.selecttextresults {
  font-family: "Arial", sans-serif;
  font-size: 12px;
  color: #f37b31;
  text-align: left;
}

.barbox {
  background-color: #f37b31;
  color: white;
  font-size: 0.75rem;
}

.bar {
  color: #3f83f1 !important;
  font-family: Helvetica, sans-serif;
  font-size: 12px;
  text-decoration: underline !important;
}
